/* Style for top-menu */
.topMenu {
  text-align:center;
}

/* Style for submenus */
.submenu {
 /* background-color: #FFFFFF;*/
border-width: 0px;
  border-style: solid;
  border-color: #ffffff;
  padding: 0px;
  text-align:center;
}

/* Style for top items: normal state */
.topItemNormal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #ffffff;
	cursor: pointer;	
	height: 68px;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: normal;
	text-align:center;
	text-decoration:none;
  background:url(images/sep.png) right top no-repeat;

}

/* Style for top items: mouseover state */
.topItemOver {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 15px;
  color: #000000;
  cursor: pointer;
  height: 68px;
  text-decoration:underline;
  padding-left: 15px;
  padding-right: 15px;
  font-weight: normal;
  text-align:center;
  background:url(images/sep_over.png) right top no-repeat;
	text-decoration:none;
}

/* Style for items: normal state */
.itemNormal {
  cursor: pointer;
  background:#dee0e3;
  padding: 0px 16px 0px 16px;
 height:48px;
border-bottom:1px #bbbbbb solid;
width: 100%;
}

/* Style for items: mouseover state */
.itemOver {
  cursor: pointer;
  padding: 0px 16px 0px 16px;
 height:48px;
border-bottom:1px #bbbbbb solid;
width: 100%;
/*background:url(images/sepbg_over.png) left top repeat-x #3080bb;
*/
}

/* Style for items text: normal state */
.itemTextNormal {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  color: #000000;
  width: 100%;

}

/* Style for items text: mouseover state */
.itemTextOver {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  color: #ffffff;
  width: 100%;

}
